﻿html, body {height:100%;}
body { font-family: "Trebuchet MS", Verdana, sans-serif; font-size: 0.8em; text-align:center;position: relative; height:auto !important; height:100%; width: 100%; min-height:100%;}
body, td {line-height: 1.5em}
a { color: #11456D;}
a:visited { color: #48708d;}
a:hover { color: #d90000;}
p { padding-top: 5px; padding-bottom: 5px;}
small { font-size: 0.9em; line-height: 1.3em}
h1 { padding: 0px 0px 0 0; font-size: 1.6em; font-weight: normal; font-style:italic; color:#11456D; line-height: 1.3}
h1 a {font-size: 0.8em; color:#333;font-style:normal}
h2 { padding: 3px 0px 5px 5px; font-size: 1.9em; font-weight: normal; font-style:italic; line-height: 1.3em}
.node h2 { padding: 3px 0px 7px 0px; font-size: 1.3em; font-style:normal; font-weight: normal; line-height: 1.3em; color:#11456D;}
h3 { padding: 3px 0px 2px 5px; font-size: 1.7em; font-weight: normal; line-height: 1.3em; color:#11456D;}
h4 { padding: 3px 0px 2px 5px; font-size: 1.5em; font-weight: normal; line-height: 1.3em}
hr { width: 90%; height: 1px; color: #d6d5d1; background-color: #d6d5d1; margin-top: 10px; margin-bottom: 10px; border:0;}
ul, ol {padding:0px; margin: 5px 0px 10px 30px}
ul {list-style: url(../sites/all/themes/promokna/images/li.gif)}
ol {list-style: decimal}
li {padding-left:5px; padding-bottom:7px}
blockquote{ font:italic 20px/26px "Trebuchet MS", Arial, sans-serif; color:#185b8d; padding:7px 20px;}
input, textarea, select {font-family: "Trebuchet MS", Arial, sans-serif; font-size:1em;}
dl {margin: 0.5em 0 1em 1.5em;}
dl dt {}
dl dd {margin: 0 0 .5em 1.5em;}
table {margin: 1em 0; width: 100%;}
thead th {border-bottom: 2px solid #d3e7f4; color: #494949; font-weight: bold;font-size: 0.9em; line-height: 1.3em; vertical-align:bottom}
td, th {padding: .3em .5em;}
fieldset { margin: 1em 0; padding: 1em; border: 1px solid #d9eaf5;}
fieldset legend { display: block; color:#48708d; padding: 0px 7px}


/*global classes*/
.w100 {width:100%}
.clear{ clear: both;height: 1px;line-height: 0px; font-size: 0px; margin-bottom: -1px;}
.bg-bej {background-color:#f5f3e8;}
.boxdiv {padding: 5px 10px; margin: 13px 0px}
.text-c {text-align:center}
div.color {float:left; text-align:center}
div.osnovn {width: 200px; height:155px; margin: 0px 10px 0px 0px}
div.dopolnit {width: 118px; height:145px; margin: 0px 15px 10px 0px}
ol.bukvi {list-style:upper-alpha}

/*relatively classes*/
#root { width: 100%; min-width: 1000px; max-width: 1500px; text-align:left; margin: auto;}
#header {background: #11456d url(../sites/all/themes/promokna/images/peaple.gif) no-repeat right bottom; height: 130px}
#logo-promo {float:left; width:400px;}
#logo-promo img {margin: 27px 0px 0px 30px}
#picture {margin-left:400px; text-align:right}
#sidebar {background-color:#f5f3e8; height: 38px; margin-bottom: 55px}
#mainmenu {margin:0px 0% 0px 25%;}
#searchblock {position: absolute; top: 137px; right: 10px;}
#searchblock div.form-item {float:left;padding:0;margin:0}
#searchblock input.form-text {border: #aca192 1px solid; background-color: #f5f3e8; padding: 3px 5px; width: 200px; color: #766e64;}
#searchblock input.form-submit {float:left;padding: 2px 5px;margin:0px 0px 0px 5px; border: #E9E3C2 1px solid;background-color: #E9E3C2; color:#aca192;}

#myinfo {position: absolute; top: 140px; left:0px; background: #11456d url(/sites/all/themes/promokna/images/bg-ugol.gif) no-repeat right center; width:23%; height:56px; color:#fff; font-size: 0.9em; line-height: 1.5em}
#myinfo #myavatar {float:left; width:55px;}
#myinfo #myavatar img {margin: 12px 0px 0px 10px; border:#fff 1px solid}
#myinfo #mymenu {margin-left:55px; padding: 9px 20px 0px 0px}
#myinfo #mymenu a, #myinfo #mymenu a:visited {color:#fff}
#myinfo #mymenu a.out, #myinfo #mymenu a.out:visited {color:#6ca3c6}
#myinfo .form-text {width:57px; background-color:#11456D; border: #fff 1px solid; color:#fff; padding: 2px 2px; margin:0px}
#myinfo a.not-register {position: relative; top: 17px; left:15px;}
#myinfo div#loginform  {text-align:left; padding: 15px 0px 0px 0px;}

/*mainmenu classes*/
ul.menu, ul.menu li {padding:0px; margin:0px; list-style:none; list-style-image:none}
div#mainmenu ul.menu li {float:left; margin: 8px 20px 0px 0px}
div#mainmenu ul.menu li ul.menu li {margin: 8px 11px 0px 0px}
div#mainmenu ul.menu li ul.menu {position: absolute; top: 167px}
div#mainmenu ul.menu li a,
div#mainmenu ul.menu li a:visited {color:#000000; display:block; padding: 1px 5px 2px; text-decoration:underline}
div#mainmenu ul.menu li.leaf a,
div#mainmenu ul.menu li.leaf a:visited {background:none; text-decoration:underline}
div#mainmenu ul.menu li.leaf a:hover {background-color: #e9e3c2; text-decoration:none}
div#mainmenu ul.menu li.leaf a.active,
div#mainmenu ul.menu li.leaf a.active:visited {background-color: #fed100; text-decoration:none}
div#mainmenu ul.menu li.leaf a.active:hover {cursor:text}
div#mainmenu ul.menu li.expanded a,
div#mainmenu ul.menu li.expanded a:visited {background: url(../images/expanded.gif) no-repeat right center; padding: 1px 17px 2px 5px;}
div#mainmenu ul.menu li.expanded a:hover{
    background-color: #e9e3c2;
  text-decoration: none;
}
/*{background: #fed100 url(images/expanded.gif) no-repeat right center; text-decoration:none; padding: 1px 17px 2px 5px; cursor:text}*/
div#mainmenu ul.menu li.collapsed a,
div#mainmenu ul.menu li.collapsed a:visited {background: url(../images/expanded.gif) no-repeat right center; padding: 1px 17px 2px 5px;}
div#mainmenu ul.menu li.collapsed a:hover {background-color: #e9e3c2; text-decoration:none}

div#mainmenu ul.menu li.expanded ul.menu li a {font-size: 0.9em; color:#11456D; text-decoration:underline;}
div#mainmenu ul.menu li.expanded ul.menu li.leaf a,
div#mainmenu ul.menu li.expanded ul.menu li.leaf a:visited {background:none; text-decoration:underline; padding: 0px 5px 1px 5px;}
div#mainmenu ul.menu li.expanded ul.menu li.leaf a:hover {background-color: #f5f3e8; text-decoration:none;cursor:hand; cursor:pointer; color:#000}
div#mainmenu ul.menu li.expanded ul.menu li.leaf a.active,
div#mainmenu ul.menu li.expanded ul.menu li.leaf a.active:visited {background-color: #185b8d; color:#fff; text-decoration:none}
div#mainmenu ul.menu li.expanded ul.menu li.leaf a.active:hover {cursor:text}
div#mainmenu ul.menu li.expanded ul.menu li.expanded a,
div#mainmenu ul.menu li.expanded ul.menu li.expanded a:visited {background: #185b8d url(../images/2expanded.gif) no-repeat right center; text-decoration:none; padding: 0px 17px 1px 5px; color:#fff; cursor:text}
div#mainmenu ul.menu li.expanded ul.menu li.collapsed a,
div#mainmenu ul.menu li.expanded ul.menu li.collapsed a:visited {background: url(../images/expanded.gif) no-repeat right center; padding: 0px 17px 1px 5px;text-decoration:underline;}
div#mainmenu ul.menu li.expanded ul.menu li.collapsed a:hover {background-color: #f5f3e8; text-decoration:none; cursor:hand; cursor:pointer; color:#000}

/*leftmenu classes*/
div#leftmenu {padding: 0px 0px 0px 0px}
div#left ul.menu {margin-left: 15px;}
div#left ul.menu li {padding: 0px 0px 10px 0px}
div#left a, div#leftmenu a:visited  {font-family: Verdana, Tahoma, sans-serif; color:#000; line-height: 1.3em; padding: 1px 0px; }
div#left ul.menu li a:hover {color:#185B8D;}
div#left ul.menu li a.active,
div#left ul.menu li a.active:visited {background-color: #e9e3c2; text-decoration:none;color:#000;cursor:text}
div#left ul.menu li a.active:hover {}

div#left ul.menu li ul.menu {margin: 3px 0px 5px 20px}
div#left ul.menu li ul.menu li {padding: 3px 0px 0px 0px}
div#left ul.menu li ul.menu li a {font-family: "Trebuchet MS", Arial, sans-serif; font-size: 1em; color:#0f395d}
div#left ul.menu li ul.menu li a:hover {color:#185B8D;}
div#left ul.menu li ul.menu li a.active,
div#left ul.menu li ul.menu li a.active:visited {color:#000;cursor:text}





#container{width:100%}
#content{width:100%; float:left}
#text{margin: 0 22% 0px 27%; padding: 0px 0px 10px 0px}

#left{float:left; width:24%; margin:0px 0px 0px -100%;}
#leftbanner {padding: 10px 0px 20px; text-align:center}

#right {float:left; width:20%; margin: 0px 0px 0px -20%}
.cctags-block, .block-tagadelic { font-family: "Times New Roman", Arial, sans-serif; padding: 0 30px 20px 0px; line-height: 26px; text-align: right }
.cctags-block a, .block-tagadelic a { text-decoration: none; margin-left: 10px; line-height: 1.2em;}
.block-tagadelic .more-link {display:none}
.block {margin: 0px 0px 20px 0px; padding: 10px 15px}
.block h2 {color:#a8a48b; font-style:normal; padding: 0px 0px 3px 0px}
#block-comment-recent {background-color:#f5f3e8;}
#block-comment-recent ul, #block-comment-recent ul li {padding:0px; margin:0px; list-style:none; list-style-image:none}
#block-comment-recent li {font-size: 0.9em;color:#909090; padding:0px 0px 13px 0px; line-height: 1.5em;}
#block-comment-recent li span{
  display: block;
}
#block-comment-recent a, #lastcomm a:visited {color:#333333;}
#block-comment-recent a:hover {color:#d90000}

#centbanner {text-align:center}
#leftban {width:33%; text-align:left}
#rightban {width:33%; text-align:right}

#footerbar {width:100%;height:90px;background-color: #11456d;color:#fff;font-size: 0.9em;line-height: 1.5em;}
#footerbar a, #footerbar a:visited {color:#fff}
#develop {color:#8895aa}
#develop a, #develop a:visited {color:#8895aa}
#copy {float:left;width: 500px;}
#copy div {background:url(/sites/all/themes/promokna/images/bottom-contact.gif) no-repeat 25px bottom; padding:15px 0px 13px 100px}
#bottomblock { margin-left: 510px; text-align:right; padding: 10px 20px 0px 0px}
#bottomblock img {margin-left: 17px}
#bottommenu {
  padding: 0px 0px 13px 0px;
  overflow: hidden;
  }

.item-list ul, .item-list ul li, div.description ul, div.description ul li {list-style: url(images/menu-leaf.gif)}
.item-list li, div.description li {padding-left:0px; padding-bottom:7px}
div.rate {background-color:#F5F3E8; padding:7px 10px; margin: 7px 0px 7px 0px; float:left}
div.block-relevant_content {padding: 10px 15px; border:#F5F3E8 4px solid; margin: 20px 0px 0px 0px }
div.block-relevant_content ul, div.block-relevant_content li {list-style: none; list-style-image: none; padding:0; margin:0}
div.block-relevant_content li {padding: 0px 0px 10px 0px}
div.block-relevant_content h2 {font-size: 1.6em; color:#A8A48B;font-style:italic;}

#edit-preview {}

fieldset ul.clear-block li { margin: 0; padding: 0;}

tr.even, tr.odd, tbody th {
  border: solid #d3e7f4;
  border-width: 1px 0;
}

tr.odd, tr.info {
  background-color: #edf5fa;
}

tr.even {
  background-color: #fff;
}

tr.odd td.active {
  background-color: #ddecf5;
}

tr.even td.active {
  background-color: #e6f1f7;
}

td.region, td.module, td.container {
  border-top: 1.5em solid #fff;
  border-bottom: 1px solid #b4d7f0;
  background-color: #d4e7f3;
  color: #455067;
  font-weight: bold;
}

tr:first-child td.region, tr:first-child td.module, tr:first-child td.container {
  border-top-width: 0;
}

span.form-required {
  color: #ffae00;
}

span.submitted, .description {
  color: #898989;
}

.description { line-height: 150%; margin-bottom: 0.75em; color: #898989;}
.messages, .preview { margin: .75em 0 .75em; padding: .5em 1em;}
.messages ul { margin: 0; list-style:none; list-style-image:none}
.messages li { margin: 0; padding:0}

.form-checkboxes, .form-radios, .form-checkboxes .form-item, .form-radios .form-item {
  margin: 0.25em 0;
}

.form-button, .form-submit {
  margin: 2em 0.5em 1em 0;
}


.box {
  margin-bottom: 2.5em;
}

.block-region {
  padding: 1em;
  background: transparent;
  border: 2px dashed #b4d7f0;
  text-align: center;
  font-size: 1.3em;
}

.breadcrumb {font-size:0.85em; color:#a8a48b;}
.breadcrumb a, .breadcrumb a:visited {color:#a8a48b;}
.breadcrumb a:hover {color:#333;}
ul.tips {margin: 7px 0px 0px 0px; list-style: url(images/menu-leaf.gif); font-size:1em}

/**
 * Local tasks
 */
ul.primary, ul.primary li, ul.secondary, ul.secondary li {
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

#tabs-wrapper {margin: 0px 0px 10px 0px; border-bottom: 1px solid #e9eff3; position: relative;}
ul.primary {
  padding: 0.5em 0 10px;
  float: right;
}
ul.secondary {
  clear: both;
  text-align: left;
  border-bottom: 1px solid #e9eff3;
  margin: -0.2em 0px 1em;
  padding: 0 26px 0px;
}
h2.with-tabs {
  float: left;
  margin: 0 2em 0 0;
  padding: 0;
}

ul.primary li a, ul.primary li.active a, ul.primary li a:visited,
ul.secondary li a, ul.secondary li.active a, ul.secondary li a:visited {border: 0; background: transparent; text-decoration:underline; padding: 4px 0.5em; margin: 0 0 0 1px; height: auto; position: relative; color: #11456D; font-size:0.85em}
ul.primary li a:hover, ul.secondary li a:hover {color: #d90000; background: transparent;}
ul.primary li.active a,
ul.secondary li.active a {color: #333; text-decoration:none; background-color: #F5F3E8;}
.picture {float: left;padding:0px 5px 0px 0px;}
span.submitted { color: #898989; float: left; padding:0 0 5px 0}
div.fivestar-form-5, div.fivestar-summary-empty {font-family:Verdana; font-size: 0.8em; padding: 0px 0px 10px 0px}
div.slideshow div.header {background-color:#F5F3E8; padding: 5px 7px; margin: 5px 0px; color:#A8A48B}
div.slideshow span.title {color:#A8A48B}

/**
 * Nodes & comments
 */
.node {
  border-bottom: 1px solid #e9eff3;
  padding: 0 0px 10px 0px; margin-bottom:15px
}

ul.links li, ul.inline li {
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 1em;
  background-image: none;
}


.node .links, .comment .links { text-align: left;}
div.links {padding: 0px 0px 10px 0px; font-size:0.8em; font-family:Verdana; color:#A8A48B}
div.links a, div.links a:visited {color:#A8A48B}
a.comment_comments {display:block; float:left; background: url(images/comments.gif) no-repeat left center; padding: 0px 0px 3px 20px}
a.comment_add {display:block; float:left; background:url(images/comment_add.gif) no-repeat left center; padding: 0px 0px 3px 20px}
a.upload_attachments {display:block; float:right; background:url(images/attach.gif) no-repeat left center; padding: 0px 0px 3px 20px}
a.node_read_more {display:block; float:right;padding: 0px 0px 3px 0px}
li.comment_new_comments a {color:#d90000}

.links ul.links li, .links ul.links li {}
ul.links li {
  margin: 0;
  padding: 0 1em 0 0;
}

.comment {
  padding: 1.5em 0px 1.5em;
  border-top: 1px solid #e9eff3;
}

.new {
  color: #ff0000;
  font-size: 0.92em;
  font-weight: bold;
  float: right;
}

.terms {background:url(../images/tags.gif) no-repeat 0px 4px; font-size:0.8em; font-family:Verdana; text-align:left; margin: 20px 0px 0px 0px; padding: 0px 0px 5px 20px}

.preview .node, .preview .comment, .sticky {
  margin: 0;
  padding: 0px 0px 10px 0;
  border: 0;
  background: 0;
}

.sticky {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}

#comments {
  border-bottom: 1px solid #e9eff3;
  margin: 10px 0px 0px;
  padding: 0;
}
.indented {
  margin-left: 25px;
}

.comment h3 a.active {
  color: #494949;
}

/**
 * Aggregator.module
 */
#aggregator {
  margin-top: 1em;
}
#aggregator .feed-item-title {
  font-size: 160%;
  line-height: 130%;
}
#aggregator .feed-item {
  border-bottom: 1px solid #e9eff3;
  margin: -1.5em -31px 1.75em;
  padding: 1.5em 31px;
}
#aggregator .feed-item-categories {
  font-size: 0.92em;
}
#aggregator .feed-item-meta {
  font-size: 0.92em;
  color: #898989;
}

/**
 * Color.module
 */
#palette .form-item {
  border: 1px solid #fff;
}
#palette .item-selected {
  border: 1px solid #d9eaf5;
}

/**
 * Menu.module
 */
tr.odd td.menu-disabled {
  background-color: #edf5fa;
}
tr.even td.menu-disabled {
  background-color: #fff;
}
td.menu-disabled {
  opacity: 0.5;
}

/**
 * Poll.module
 */
.poll .bar {
  border: solid #f0f0f0;
  border-width: 0 1px 1px;
}

.poll .bar .foreground {
}

.poll .percent {
  font-size: .9em;
}

/**
 * Autocomplete.
 */
#autocomplete li {
  cursor: default;
  padding: 2px;
  margin: 0;
}

/**
 * Collapsible fieldsets
 */
}

html.js fieldset.collapsed {
  background: transparent;
  padding-top: 0;
  padding-bottom: .6em;
}

html.js fieldset.collapsible legend a { padding-left: 15px; background: url(images/menu-expanded.gif) no-repeat 0% 50%;}
html.js fieldset.collapsed legend a {background: url(images/menu-collapsed.gif) no-repeat 0% 50%;}


/**
 * Syndication icons and block
 */
#block-node-0 h2 {
  float: left;
  padding-right: 20px;
}

#block-node-0 img, {
  float: right;
  padding-top: 4px;
}
.feed-icon {display:none}
.content {clear: both;}

/**
 * Login Block
 */
#user-login-form {
  text-align: center;
}
#user-login-form ul {
  text-align: left;
}

/**
 * Admin Styles
 */

div.admin .left {
  float: left;
  width: 48%;
}
div.admin .right {
  float: right;
  width: 48%;
}

div.admin-panel {
  padding: 1em 1em 1.5em;
}
div.admin-panel .description {
  margin-bottom: 1.5em;
}
div.admin-panel dl {
  margin: 0;
}
div.admin-panel dd {
  color: #898989;
  font-size: 0.92em;
  line-height: 1.3em;
  margin-top: -.2em;
  margin-bottom: .65em;
}

table.system-status-report th {
  border-color: #d3e7f4;
}

#autocomplete li.selected, tr.selected td, tr.selected td.active {
  background: #027ac6;
  color: #fff;
}

tr.selected td a:link, tr.selected td a:visited, tr.selected td a:active {
  color: #d3e7f4;
}
/**
 * Generic elements.
 */
.messages {
  background-color: #fff;
  border: 1px solid #b8d3e5;
}

.preview {
  background-color: #fcfce8;
  border: 1px solid #e5e58f;
}

div.status {
  color: #3a3;
  border-color: #c7f2c8;
}

div.error {
  color: #c52020;
}

.form-item input.error, .form-item textarea.error {
  border: 1px solid #c52020;
  color: #494949;
}

/**
 * Watchdog.module
 */
tr.watchdog-user {
  background-color: #fcf9e5;
}

tr.watchdog-user td.active {
  background-color: #fbf5cf;
}

tr.watchdog-content {
  background-color: #fefefe;
}

tr.watchdog-content td.active {
  background-color: #f5f5f5;
}

tr.watchdog-warning {
  background-color: #fdf5e6;
}

tr.watchdog-warning td.active {
  background-color: #fdf2de;
}

tr.watchdog-error {
  background-color: #fbe4e4;
}

tr.watchdog-error td.active {
  background-color: #fbdbdb;
}
tr.watchdog-page-not-found, tr.watchdog-access-denied {
  background: #d7ffd7;
}
tr.watchdog-page-not-found td.active, tr.watchdog-access-denied td.active {
  background: #c7eec7;
}

/**
 * Status report colors.
 */
table.system-status-report tr.error, table.system-status-report tr.error th {
  background-color: #fcc;
  border-color: #ebb;
  color: #200;
}
table.system-status-report tr.warning, table.system-status-report tr.warning th {
  background-color: #ffd;
  border-color: #eeb;
}
table.system-status-report tr.ok, table.system-status-report tr.ok th {
  background-color: #dfd;
  border-color: #beb;
}

#bottommenu ul.menu {
	float: right;
}
#bottommenu ul.menu li {
	float: left;
	margin-right: 10px;
}

div#mainmenu ul.menu li > ul {
	display: none;
}
div#mainmenu ul.menu li.active-trail > ul {
	display: block;
}

ul.menu li ul{
    margin: 3px 0px 5px 20px;
}
.user-picture {
	display: inline;
	vertical-align: top;
}



/*--block-user-login--*/
#block-user-login form .form-item{
display: inline-block;
margin: 10px 0;
}
#block-user-login form .form-actions{
  display: inline-block;
  margin: 0 10px;
}
#block-user-login form .form-actions .form-submit{
margin: 0;
  background-color: #fff;
}

#block-cctags-1 div.cctags.cctags-block.wrapper{
  text-align: right;
}
#block-cctags-1 a.level-1,#block-cctags-1 a.level-1:visited{font-size:12px;color:#4B82B6;opacity: 1;padding: 0;}
#block-cctags-1 a.level-1:hover{background:#185B8D;color:#FFF;opacity: 1;padding: 0;}
#block-cctags-1 a.level-2,#block-cctags-1 a.level-2:visited{font-size:15px;color:rgb(144,144,144);opacity: 1;padding: 0;}
#block-cctags-1 a.level-2:hover{background:#185B8D;color:#FFF;opacity: 1;padding: 0;}
#block-cctags-1 a.level-3,#block-cctags-1 a.level-3:visited{font-size:16px;color:rgb(128,128,128);opacity: 1;padding: 0;}
#block-cctags-1 a.level-3:hover{background:#185B8D;color:#FFF;opacity: 1;padding: 0;}
#block-cctags-1 a.level-4,#block-cctags-1 a.level-4:visited{font-size:17px;color:rgb(112,112,112);opacity: 1;padding: 0;}
#block-cctags-1 a.level-4:hover{background:#185B8D;color:#FFF;opacity: 1;padding: 0;}
#block-cctags-1 a.level-5,#block-cctags-1 a.level-5:visited{font-size:18px;color:rgb(80,80,80);opacity: 1;padding: 0;}
#block-cctags-1 a.level-5:hover{background:#185B8D;color:#FFF;opacity: 1;padding: 0;}
#block-cctags-1 a.level-6,#block-cctags-1 a.level-6:visited{font-size:19px;color:rgb(64,64,64);opacity: 1;padding: 0;}
#block-cctags-1 a.level-6:hover{background:#185B8D;color:#FFF;opacity: 1;padding: 0;}
#block-cctags-1 a.level-7,#block-cctags-1 a.level-7:visited{font-size:21px;color:rgb(48,48,48);opacity: 1;padding: 0;}
#block-cctags-1 a.level-7:hover{background:#185B8D;color:#FFF;opacity: 1;padding: 0;}
#block-cctags-1 a.level-8,#block-cctags-1 a.level-8:visited{font-size:22px;color:rgb(0,0,0);opacity: 1;padding: 0;}
#block-cctags-1 a.level-8:hover{background:#185B8D;color:#FFF;opacity: 1;padding: 0;}



#banner{
  display: table;
  width: 100%;
    border-top: 1px solid #ccc;
}
#banner > #centbanner{
  display: table-cell;
  width: 33%;
    text-align: center;
}

#banner > #leftban{
  display: table-cell;
  width: 33%;
    text-align: center;
 }

#banner > #rightban{
  display: table-cell;
  width: 33%;
    text-align: center;
 }

.node-slideshow,
.node-poll {
  padding: 1em;
  background-color: #fff;
  border: 1px solid #e0e5fb;
  margin-bottom: 2em;
}
.node-slideshow > h2 > a,
.node-poll > h2 > a{
  font-size: 16px;
  color: #333;
  font-style: normal;
  font-weight: normal;
}
.node-poll > h2 > a:hover{
  color: #d90000;
}
.node-slideshow .meta.submitted span,
.node-poll .meta.submitted span{
  color: #898989;
  /*float: left;*/
  padding: 0 0 5px 0;
}
.node-slideshow .meta.submitted span > span.username {
	float: none;
}
.node-slideshow .meta.submitted .user-picture > a,
.node-poll .meta.submitted .user-picture > a{
  float: right;
  margin: 0 5px;
}

.node-slideshow .meta.submitted .user-picture a.username,
.node-poll .meta.submitted .user-picture a.username{
  display: block;
  float: right;
  margin: 0 5px;
}

.node-slideshow div.link-wrapper,
.node-poll div.link-wrapper {
  padding: 0px 0px 10px 0px;
  font-size: 0.8em;
  font-family: Verdana;
  color: #A8A48B;
}

div.link-wrapper a, div.link-wrapper a:visited {
  color: #A8A48B;
}

.node-slideshow .content .field-name-taxonomy-vocabulary-2,
.node-poll .content .field-name-taxonomy-vocabulary-2 {
  background:url(../images/tags.gif) no-repeat 0px 4px; 
  font-size:0.8em; 
  font-family:Verdana; 
  text-align:left; 
  margin: 20px 10px 0px 0px; 
  padding: 0px 0px 5px 20px;
  float: left;
}
.node-slideshow .content .field-name-taxonomy-vocabulary-3,
.node-poll .content .field-name-taxonomy-vocabulary-3{
    font-size:0.8em; 
  margin: 20px 0px 0px 0px; 
  padding: 0px 0px 5px 20px;
}
.node-slideshow .content .field-name-taxonomy-vocabulary-3 .field-item,
.node-poll .content .field-name-taxonomy-vocabulary-3 .field-item{
float: left;
  margin: 0 10px;
}
.node-slideshow .content .field-name-taxonomy-vocabulary-3 a:visited,
.node-slideshow .content .field-name-taxonomy-vocabulary-2 a:visited,
.node-poll .content .field-name-taxonomy-vocabulary-3 a:visited,
.node-poll .content .field-name-taxonomy-vocabulary-2 a:visited{
  color: #333;
}
.node-slideshow .content .field-type-image{
  text-align: center;
}
.node-slideshow .field-slideshow-controls {
  background-color: #F5F3E8;
  padding: 5px 7px;
  margin: 5px 0px;
  color: #A8A48B;
}
.node-slideshow .field-slideshow-controls .prev{
  margin-right: 10px;
}
.node-slideshow .field-slideshow {
  margin: 0 auto;
}




li.comment_forbidden > span {
  font-size: 0.8em;
}
div.field-type-taxonomy-term-reference {
	background: url("/sites/all/themes/promokna/images/tags.gif") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
	font-family: Verdana;
	font-size: 0.8em;
	margin: 20px 0 0;
	padding: 0 0 5px 20px;
	text-align: left;
	display: inline-block;
}
div.field-type-taxonomy-term-reference div.field-item {
    display: inline-block;
    margin-right: 10px;
}
li.node-readmore {
  float: right;
}

/*----*/
#block-block-4{
margin: 0px;
padding: 0px 0px 0px 20px;
position: absolute;
top: 56px;
}
#myinfo{
  min-width: 235px;
}